Bug 64095 - neat writes ifcfg-ethX files to wrong directory
neat writes ifcfg-ethX files to wrong directory
Status: CLOSED WORKSFORME
Product: Red Hat Linux
Classification: Retired
Component: redhat-config-network (Show other bugs)
7.3
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Phil Knirsch
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-04-25 12:34 EDT by John A. Hull
Modified: 2015-03-04 20:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-05-20 20:23:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description John A. Hull 2002-04-25 12:34:26 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.01; Windows NT 5.0; DigExt)

Description of problem:
Filing under net-tools...can't find neat anymore in component list

neat writes ifcfg-ethX network config files 
to /etc/sysconfig/networking/devices instead of /etc/sysconfig/network-scripts. 
If you try to configure a NIC with neat, you can't bring up the IP address.

netconfig puts the ifcfg files in network-scripts

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Run neat
2. Configure a new NIC
3. Try to bring up NIC on network
4. Find that ifcfg-ethX file is in /etc/sysconfig/networking/devices
	

Additional info:
Comment 1 Phil Knirsch 2002-04-29 08:52:06 EDT
Reasigning to correct component.

Read ya, Phil
Comment 2 Harald Hoyer 2002-05-16 06:16:45 EDT
which version of redhat-config-network?
Comment 3 John A. Hull 2002-05-16 11:49:55 EDT
1.0.0-1
Comment 4 John A. Hull 2002-05-20 20:23:01 EDT
Phil, Any idea when this will be fixed? We're getting ready to ship hampton, 
and would like to be able to recommend that customers upgrade to the errata for 
this package...
Comment 5 John A. Hull 2002-06-06 18:52:03 EDT
This seems to work...don't know what I was doing before.

Note You need to log in before you can comment on or make changes to this bug.